/** page_editor_view_new/website_data/366418/976848/45207478/52/34552548/3e2b46ddadaa49e783a126235d8c059b/page_editor.css **/
#icpb{position:relative;}#ig5g{position:relative;}#ic69{position:relative;padding:10px;}#iroi{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ilc4{display:flex;justify-content:start;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ilqo{postion:relative;}#i1uo{color:rgba(20, 30, 97, 1);padding:11px 26px;border-radius:20px;display:flex;border-color:rgba(20, 30, 97, 1);border-style:solid;border-width:1px;background:rgba(0, 140, 255, 0);gap:10px;flex-direction:row;}#isvyj{position:relaive;font-size:14px;}@media (max-width: 1024px){#iroi{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iroi{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#icpb {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #icpb {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #icpb {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */